<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.711000442505</MDI>
      <MDI key="STATISTICS_MEAN">9.0975800784686</MDI>
      <MDI key="STATISTICS_MINIMUM">-11.272999763489</MDI>
      <MDI key="STATISTICS_STDDEV">6.472014260302</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
